 @import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
body {
	font-family: 'Poppins', sans-serif;
}
h1, h2, h3, h4, h5 {
	color: #000;
	font-size: 50px;
	font-family: 'Poppins', sans-serif;
}
p {
	color: #000;
	font-size: 14px;
	font-family: 'Poppins', sans-serif;
}
.container-fluid {
	padding: 0px;
	width: 100%;
	float: left;
}
ul {
	padding: 0px;
	margin: 0px;
}
li {
	list-style: none;
}
.container {
	max-width: 1270px;
}
/*>>>>> menu >>>>>>>>*/

.wrapper-menu.fixed {
	background: #50418a;
	z-index: 9999;
	position: fixed !important;
}
.wrapper-menu {
	background: #57585a;
	padding: 9px 0px;
	background: none;
}
.menu-row {
	width: 100%;
	margin: auto;
}
.wrapper-menu ul.navbar-nav li a {
	color: #fff;
	font-size: 19px;
	font-weight: bold;
	margin-left: 4px;
}
.nav-item.buy-now a {
	background: #302018;
	border-radius: 10px;
	padding: 5px 22px !important;
}
.wrapper-menu.fixed ul.navbar-nav li.buy-now a {
	color: #fff;
	font-size: 17px;
	font-weight: bold;
	margin-left: 23px;
	background: #ffa725;
}
.wrapper-menu ul.navbar-nav {
	margin-left: auto;
}
.top-wrapper-bg {
/* background: url(../images/top-banner.jpg); */
}
.add-banner-wr .col-md-3 {
	padding: 0px;
}
.add-banner-wr {
    /* background: url(../images/bg2.jpg); */
    background-size: cove margin-bottom: 49px;
}
.post-img-wrapper .post-img-row {
	position: relative;
	overflow: hidden;
}
.img-box:hover .post-img-wrapper .post-img-row img {
	-webkit-transform: scale(1.08);
	transform: scale(1.08);
}
.post-img-wrapper .post-img-row img {
	-webkit-transition: 0.4s ease;
	transition: 0.4s ease;
}
.img-box {
	margin-bottom: 31px;
	border: solid 1px #cccccc;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.img-box:hover {
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	-ms-transform: translateY(-10px);
	-o-transform: translateY(-10px);
	transform: translateY(-10px);
}
 @media (max-width:991px) {
.container {
	max-width: 100%;
}
.menu-bar ul.menu {
	position: fixed;
	width: 80%;
	left: 0;
	text-align: left;
	background: #003681;
	z-index: 2;
	padding: 15px 10px;
	z-index: 10;
	top: 0;
	height: 100%;
	left: -100%;
	transition: all .4s;
}
.menu-bar ul.menu.open {
	left: 0;
}
.header .row {
	align-items: center;
}
.toggle {
	color: #000000;
	cursor: pointer;
	font-size: 22px;
	margin: 0;
	text-align: right;
	display: block;
	position: absolute;
	right: 15px;
	top: 24px;
	z-index: 9999;
}
.menu-side {
	position: initial;
}
.nav_area ul li a {
	line-height: 40px;
	font-size: 14px;
	color: #fff;
}
nav.nav_area ul li {
	display: block;
	position: relative;
	border: 0;
}
span.arrow {
	position: absolute;
	right: 10px;
	color: #fff;
	top: 10px;
	width: 40px;
	text-align: center;
	height: 30px;
}
ul.sub-menu {
	display: none;
	position: relative;
	background: transparent;
	padding: 0;
}
ul li .sub-menu li a {
	line-height: 14px;
}
.header .container {
	position: initial;
}
ul.sub-menu span.arrow {
	right: 10px;
	text-align: right;
}
span.arrow.close-icon i:before {
	content: '\f106';
}
ul.sub-menu li.menu-item-has-children span.arrow.close-icon i:before {
	content: "\f106";
}
.home-slider.owl-carousel .owl-item img {
	height: 300px;
}
.top-bar img {
	max-width: 25px;
	vertical-align: middle;
}
.select-drop {
	margin: 20px auto 0;
}
.menu-bar {
	position: initial;
	background: transparent;
}
}
 @media (min-width: 992px) {
label.toggle {
	display: none;
}
@media (min-width: 992px) .menu-bar {
 background: #8fba52;
 width: 100%;
 z-index: 9;
 float: left;
 width: 100%;
 padding-top: 9px;
 padding-bottom: 9px;
}
.nav_area > ul > li {
	display: inline-block;
	padding: 0 18px;
}
.nav_area ul li a {
	color: #000;
	font-size: 16px;
	display: inline-block;
	padding: 5px 3px;
	text-decoration: none;
	font-weight: 500;
}
.nav_area ul li a:hover {
	color: #74a538;
}
span.arrow {
	display: inline-block;
	padding-left: 5px;
	color: #000;
}
.nav_area > ul > li ul.sub-menu {
	margin-top: 10px;
	transform-origin: 50% 0;
	transform: scaleY(0) translateZ(0);
	transition: transform 0.3s, opacity 0.3s;
	display: block;
}
ul.sub-menu {
	min-width: 150px;
}
.nav_area ul li:hover ul.sub-menu {
	display: block;
}
ul.sub-menu {
	position: absolute;
	background: #0e684c;
	z-index: 555;
	text-align: left;
	padding: 0px 0;
}
.nav_area > ul > li ul.sub-menu li a:hover {
	width: 100%;
	color: #ffffff;
	background: #0a563e;
	padding-left: 15px !important;
}
.nav_area > ul > li:hover > ul.sub-menu, .nav_area ul.sub-menu > li:hover > ul.sub-menu {
	transform: scaleY(1) translateZ(0);
}
ul.sub-menu li ul.sub-menu {
	left: 100%;
	top: -20px;
	width: 100%;
}
ul.sub-menu li a {
	color: #fff;
	line-height: 20px;
	padding: 7px 10px 7px 10px;
	font-size: 15px;
	display: inline-block;
	text-transform: capitalize;
	text-decoration: none;
	-moz-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	transition: 0.5s ease;
	width: 100%;
}
ul.sub-menu li.menu-item-has-children .arrow {
	color: #000;
	padding-left: 0;
}
}
.top-logo.logo-mobile {
	display: none;
}
.mobile-menu.wrapper-menu {
	z-index: 9999;
}
.navbar-nav li:hover > ul.dropdown-menu {
	display: block;
}
.dropdown-submenu {
	position: relative;
}
.dropdown-submenu>.dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: -6px;
}
/* rotate caret on hover */
.dropdown-menu > li > a:hover:after {
	text-decoration: underline;
	transform: rotate(-90deg);
}
.wrapper-menu ul.navbar-nav li ul.dropdown-menu {
	background: #50418a;
	padding-top: 0px;
	padding-bottom: 0px;
	border-radius: 0;
	margin-top: 0px;
}
.wrapper-menu ul.navbar-nav li ul.dropdown-menu a {
	font-size: 15px;
	padding-left: 11px;
	padding-right: 7px;
	margin-left: 0px;
	line-height: 28px;
}
.wrapper-menu ul.navbar-nav li ul.dropdown-menu a:hover {
	background: #3b2a7b;
}
.wrapper-menu ul.navbar-nav li ul.dropdown-menu .dropdown-toggle::after {
	position: absolute;
	right: 10px;
	top: 14px;
}
.wrapper-menu nav#nav {
	padding-bottom: 0px;
}
.wrapper-menu ul.navbar-nav > li > a {
	padding-bottom: 12px;
}
.pt-new-btn.top-btn {
	margin-top: 0px;
}
/*>>>>>> menu css end >>>>>>>*/
.baner-section {
	background-image: url(../images/0001.jpg);
	background-size: cover;
	background-position: center;
	padding-top: 130px;
	padding-bottom: 130px;
}
.baner-title h5 {
	font-size: 16px;
	color: #555377;
	margin-bottom: 30px;
}
.baner-title h3 {
	font-size: 56px;
	line-height: 65px;
	font-weight: 600;
	color: #555377;
}
.baner-title p {
	font-size: 22px;
	color: #555377;
	font-weight: normal;
	max-width: 70%;
	padding-top: 12px;
}
.baner-btn {
	margin-top: 45px;
}
.baner-btn a {
	background-color: #39d9e0;
	padding: 18px 40px;
	text-decoration: none;
	color: #fff;
	font-size: 18px;
	border-radius: 5px;
}
.baner-btn a:hover {
	background-color: #fff;
	color: #39d9e0;
}
.anps-box {
	border-right: 1px solid #f2f2f2;
	padding-right: 30px;
}
.anps-icon {
	box-shadow: 0 30px 100px 0 rgb(221 224 231 / 50%);
	width: 130px;
	height: 130px;
	line-height: 130px;
	text-align: center;
	border-radius: 50%;
	margin: 0 auto;
}
.anps-title {
	margin-top: 40px;
	text-align: center;
}
.anps-title h3 {
	font-size: 20px;
	color: #383e48;
	font-weight: 600;
}
.anps-title p {
	margin-bottom: 0px;
	font-size: 16px;
	color: #878a9d;
}
.anps-box.box4 {
	border: none;
	padding-right: 0px;
}
.anps-row {
	margin-top: 65px;
	margin-bottom: 65px;
}
.dental-care-section {
	background-color: #24d0d8;
}
.dental-care-row {
	width: 100%;
	margin: auto;
}
.dental-care-row .col-md-6 {
	padding: 0px;
}
.dental-care-text {
	padding: 66px 70px;
}
.dental-care-text h3 {
	font-size: 36px;
	color: #fff;
	margin-bottom: 20px;
}
.dental-care-text h6 {
	color: #fff;
	font-size: 20px;
	margin-bottom: 20px;
}
.dental-care-text p {
	margin-bottom: 0px;
	color: #fff;
	font-size: 16px;
}
.more-btn {
	margin-top: 30px;
}
.more-btn a {
	text-decoration: none;
	color: #fff;
	font-size: 15px;
}
.more-btn a i.fa.fa {
	background-color: #fff;
	width: 38px;
	height: 38px;
	line-height: 38px;
	text-align: center;
	border-radius: 50%;
	margin-right: 11px;
	color: #39d9e0;
	font-size: 20px;
}
.wrs-box {
	box-shadow: 0 30px 100px 0 rgba(221, 224, 231, 0.5);
	padding: 40px 30px;
}
ul.erer li {
	display: inline-block;
	font-size: 18px;
	font-weight: 500;
}
ul.erer li.nomber {
	float: right;
	color: rgb(57, 217, 224);
	font-weight: 600;
	font-size: 22px;
	margin-bottom: 0px;
	display: inline-block;
}
.wrs-box p {
	margin-bottom: 0px;
	padding-top: 20px;
	color: #878a9d;
	font-size: 16px;
}
.appointment-box {
	width: 100%;
	float: left;
	display: flex;
}
.appointment-left-info {
	width: 50%;
}
.appointment-left-info h4 {
	color: #39d9e0;
	margin-bottom: 8px;
	font-size: 18px;
}
.appointment-left-info h3 {
	font-size: 26px;
	color: #383e48;
}
.appointment-btn {
	width: 50%;
	text-align: right;
	margin-top: 17px;
}
.appointment-btn a {
	background-color: #39d9e0;
	border-radius: 5px;
	color: #fff;
	font-size: 16px;
	padding: 15px 35px;
	text-decoration: none;
}
.doctors-team-section {
	padding-bottom: 48px;
}
.appointment-row {
	padding-top: 90px;
	padding-bottom: 95px;
}
.appointment-row .appointment-box {
	padding-bottom: 50px;
}
.single-smile-info {
	padding-top: 70px;
}
.single-smile-info h4 {
	color: #39d9e0;
	margin-bottom: 8px;
	font-size: 18px;
}
.single-smile-info h3 {
	font-size: 36px;
	color: #383e48;
	font-weight: 400;
}
.single-smile-info p {
	padding-top: 20px;
	color: #878a9d;
	font-size: 16px;
	margin-bottom: 45px;
}
.counter-value-info {
	box-shadow: 0 30px 100px 0 rgba(221, 224, 231, 0.5);
	padding: 25px 50px;
	display: inline-block;
	text-align: center;
	margin-right: 30px;
}
.counter-value-info span.counter-value {
	text-align: center;
	color: #383e48;
	font-weight: 600;
	font-size: 50px;
	line-height: 42px;
}
.counter-value-info h6 {
	margin-bottom: 0px;
	font-weight: 500;
	font-size: 16px;
	color: #878a9d;
	padding-top: 12px;
}
.counter-value-info h6 span {
	display: block;
}
.services-section {
	background-image: url(../images/bg-content-3.jpg);
	background-position: center;
	background-size: cover;
}
.services-info {
	width: 54%;
	padding-bottom: 115px;
}
.services-info h6 {
	font-size: 18px;
	color: #383e48;
	font-weight: 400;
	padding-top: 8px;
}
.services-info .baner-btn a {
	padding: 14px 30px;
	font-size: 16px;
}
.services-info .baner-btn a:hover {
	background-color: #39d9e0;
	color: #fff;
}
.services-slider-section {
	margin-top: 71px;
	margin-bottom: 60px;
}
.services-slider-section .single-smile-info {
	text-align: center;
	padding-top: 1px;
	padding-bottom: 35px;
}
.post-slide {
	position: relative;
	background: #fff;
	margin-bottom: 44px;
}
.post-slide .post-link li a:hover {
	background: #39d9e0;
	color: #fff;
}
.post-slide .post-img {
	position: relative;
	overflow: hidden;
}
.post-slide .post-img img {
	width: 100%;
	height: auto;
}
.post-slide .over-layer {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	background: rgba(0,0,0,0.1);
	transition: all 0.30s ease;
}
.post-slide:hover .over-layer {
	opacity: 1;
}
.post-slide .post-link {
	margin: 0;
	padding: 0;
	position: relative;
	top: 36%;
	text-align: center;
}
.post-slide .post-link li {
	display: inline-block;
	list-style: none;
}
.post-slide .post-link li a {
	color: #302c2c;
	background-color: #fff;
	width: 80px;
	height: 80px;
	line-height: 80px;
	border-radius: 50%;
	font-size: 22px;
	display: inline-block;
	text-decoration: none;
}
.post-slide .post-content {
	padding-top: 10px;
}
.post-content h3 {
	margin-bottom: 5px;
	line-height: 14px;
	margin-bottom: 13px;
}
.post-content h3 a {
	font-size: 21px;
	font-weight: 600;
	color: #383e48;
	display: inline-block;
	text-transform: capitalize;
	transition: all 0.3s ease 0s;
	text-decoration: none;
}
.post-content p {
	font-size: 14px;
	line-height: 24px;
	color: #808080;
}
.post-slide .read-more {
	color: #333;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	position: relative;
	transition: color 0.20s linear;
}
.post-slide .read-more:hover {
	text-decoration: none;
	color: #ff8b3d;
}
.post-slide .read-more:after {
	content: "";
	position: absolute;
	width: 30%;
	display: block;
	border: 1px solid #ff8b3d;
	transition: all 0.30s ease;
}
.post-slide .read-more:hover:after {
	width: 100%;
}
.services-slider-section .owl-dots {
	display: none;
}
.services-slider-section .owl-nav {
	display: block;
	position: relative;
	text-align: center;
	margin-top: 45px !important;
}
.services-slider-section .owl-prev, .anps-recent-news .owl-next {
	background-color: #f6f7f9;
	border-radius: 3px !important;
	color: #afafaf;
	display: inline-block !important;
	margin: 0 5px !important;
	overflow: hidden;
	padding: 6px !important;
	position: relative;
	text-indent: -999px;
	transition: .2s background-color ease-in-out, .2s color ease-in-out;
	width: 46px;
	box-shadow: none !important;
	outline: none !important;
}
.services-slider-section .owl-prev::after, .anps-recent-news .owl-next::after {
	content: "\f104";
	font-family: FontAwesome;
	font-size: 21px;
	left: 50%;
	line-height: 1em;
	margin-top: -2px;
	position: absolute;
	text-indent: 0;
	top: 50%;
	transform: translate(-50%, -50%);
}
.services-slider-section .owl-next, .anps-recent-news .owl-next {
	background-color: #f6f7f9;
	border-radius: 3px !important;
	color: #afafaf;
	display: inline-block !important;
	margin: 0 5px !important;
	overflow: hidden;
	padding: 6px !important;
	position: relative;
	text-indent: -999px;
	transition: .2s background-color ease-in-out, .2s color ease-in-out;
	width: 46px;
	box-shadow: none !important;
	outline: none !important;
}
.services-slider-section .owl-next::after, .anps-recent-news .owl-next::after {
	content: "\f105";
	font-family: FontAwesome;
	font-size: 21px;
	left: 50%;
	line-height: 1em;
	margin-top: -2px;
	position: absolute;
	text-indent: 0;
	top: 50%;
	transform: translate(-50%, -50%);
}
.doctors-team-section .single-smile-info {
	width: 100%;
	text-align: center;
	padding-bottom: 60px;
}
.doctors-team-box {
	width: 100%;
}
.doctors-team-img {
	margin: 0 auto;
	width: 80%;
	position: relative;
	overflow: hidden;
	border-radius: 50%;
}
.doctors-team-img img {
	-webkit-transition: 0.4s ease;
	transition: 0.4s ease;
}
.doctors-team-box:hover .doctors-team-img img {
	-webkit-transform: scale(1.08);
	transform: scale(1.08);
}
.doctors-team-info {
	padding: 24px 15px;
	transition: .2s opacity;
	text-align: center;
}
.doctors-team-info a {
	text-decoration: none;
}
.doctors-team-info a h3 {
	color: #383e48;
	font-size: 20px;
	font-weight: bold;
}
.doctors-team-info a h4 {
	color: #878a9d;
	font-size: 16px;
	margin-bottom: 3px;
	font-weight: 300;
}
/*>>>>>> review-section-css>>>>>>>*/


.testimonial-heahing {
	width: 100%;
	float: left;
	text-align: center;
	padding-bottom: 60px;
}
.testimonial-heahing h3 {
	font-weight: 700;
	position: relative;
}
.testimonial-heahing h3::before {
	content: "";
	border-bottom: solid 3px #d2fffd;
	width: 250px;
	display: inline-block;
	position: absolute;
	left: 0;
	right: 0;
	text-align: center;
	bottom: -14px;
	margin: 0 auto;
}
.testimonial-wrapper {
	background: #39d9e0;
	padding-top: 50px;
	padding-bottom: 80px;
}
.testimonial {
	margin: 0 20px 40px;
}
.testimonial .testimonial-content {
	padding: 35px 25px 35px 50px;
	margin-bottom: 35px;
	background: #ffffff;
	position: relative;
}
.testimonial .testimonial-content:before {
	content: "";
	position: absolute;
	bottom: -30px;
	left: 0;
	border-top: 15px solid #e8e8e8;
	border-left: 15px solid transparent;
	border-bottom: 15px solid transparent;
}
.testimonial .testimonial-content:after {
	content: "";
	position: absolute;
	bottom: -30px;
	right: 0;
	border-top: 15px solid #e8e8e8;
	border-right: 15px solid transparent;
	border-bottom: 15px solid transparent;
}
.testimonial-content .testimonial-icon {
	width: 50px;
	height: 45px;
	background: #6bc3c3;
	text-align: center;
	font-size: 22px;
	color: #fff;
	line-height: 42px;
	position: absolute;
	top: 37px;
	left: -19px;
}
.testimonial-content .testimonial-icon:before {
	content: "";
	border-bottom: 16px solid #6bc3c3;
	border-left: 18px solid transparent;
	position: absolute;
	top: -16px;
	left: 1px;
}
.testimonial .description {
	font-size: 15px;
	font-style: italic;
	color: #8a8a8a;
	line-height: 23px;
	margin: 0;
}
.testimonial .title {
	display: block;
	font-size: 18px;
	font-weight: 700;
	color: #000;
	text-transform: capitalize;
	letter-spacing: 1px;
	margin: 0 0 5px 0;
}
.testimonial .post {
	display: block;
	font-size: 14px;
	color: #808080;
}
.testimonial-btn {
	width: 100%;
	float: left;
	text-align: center;
}
.testimonial-btn a {
	border-radius: 4px;
	border-color: rgba(0, 0, 0, 0);
	color: #fff;
	background-color: #87eef3;
	padding: 7px 46px;
	width: auto;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	font-weight: 500;
}
.overall-rating {
	padding: 18px 24px 24px;
	background-color: #ffffff;
	width: 96%;
	margin: auto;
	margin-bottom: 25px;
	border-radius: 24px;
}
.overall-reviews h3 {
	color: rgb(17, 17, 17);
	font-size: 20px;
	margin-bottom: 0px;
}
.reviews .testimonial-content {
	padding: 24px;
	border-radius: 24px;
	margin-bottom: 15px;
}
.reviews .testimonial-content:before {
	content: "";
	display: none;
}
.reviews .testimonial-content:after {
	content: "";
	position: absolute;
	bottom: -30px;
	right: 235px;
	border-top: 15px solid #ffffff;
	border-right: 15px solid transparent;
	border-bottom: 15px solid transparent;
}
.testimonial.reviews .testimonial-content ul li {
	display: inline-block;
}
.testimonial.reviews .testimonial-content ul li i.fa.fa {
	color: #39d9e0;
}
.testimonial.reviews p.description {
	font-style: normal;
	color: rgb(17, 17, 17);
	font-size: 16px;
	padding-top: 7px;
}
.read-more-btn a {
	font-size: 14px;
	color: rgba(17, 17, 17, 0.5);
}
.testimonial.reviews h3.title {
	margin-bottom: 0px;
}
.testimonial.reviews h3.title a {
	font-size: 21px;
	font-weight: bold;
	color: #ffffff;
}
.testimonial.reviews span.post a {
	font-weight: 400;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
}
.testimonial-post {
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}
.testimonial-post img {
	width: 51px;
	margin-right: 16px;
	margin-left: 20px;
	border: solid 2px #6cf5fb;
	border-radius: 50px;
}
.overall-reviews ul {
	padding-top: 7px;
}
.overall-reviews ul li {
	display: inline-block;
	font-weight: 400;
	font-size: 12px;
	line-height: 1.8;
	color: rgba(17, 17, 17, 0.5);
}
.overall-reviews ul li i.fa.fa {
	color: #39d9e0;
	font-size: 20px;
}
.overall-reviews ul li span {
	padding-left: 7px;
	padding-right: 6px;
}
.overall-reviews ul li.over {
	font-weight: 700;
	line-height: normal;
	font-size: 20px;
	color: rgb(17, 17, 17);
	margin-right: 13px;
}
.review-btn a {
	border-radius: 4px;
	border-color: rgba(0, 0, 0, 0);
	color: #fff;
	background-color: #39d9e0;
	font-size: 15px;
	font-weight: 600;
	padding: 8px 20px;
	text-decoration: none;
}
.overall-reviews-box {
	width: 100%;
	float: left;
}
.overall-reviews {
	float: left;
}
.review-btn {
	float: right;
	margin-top: 25px;
}
/*>>>>>> review-section-css-and >>>>>>>*/
.footer-contacts-detail {
	width: 100%;
	float: left;
}
.footer-contacts-detail h3 {
	font-weight: 600;
	margin-bottom: 12px;
	color: #383e48;
	font-size: 20px;
}
.footer-contacts-detail ul li {
	color: #878a9d;
	font-size: 16px;
	font-weight: 300;
	line-height: 25px;
}
.footer-contacts-detail ul li a {
	color: #878a9d;
	font-size: 16px;
	font-weight: 300;
	text-decoration: none;
	line-height: 35px;
}
.footer-row1 {
	padding-top: 65px;
	padding-bottom: 75px;
}
.footer-row2 {
	border-top: solid 1px #ccc;
	padding-top: 75px;
	padding-bottom: 85px;
}
.copyright-info {
	background-color: #fcfcfc;
	color: #9294a3;
	box-shadow: inset 0 3px 19px 0 rgba(221, 224, 231, 0.5);
	padding: 27px 0px;
	text-align: center;
}
.copyright-info p {
	font-size: 14px;
	margin-bottom: 0px;
	color: #9294a3;
}
.menu-wrapper ul.navbar-nav {
	margin-left: auto;
}
.menu-wrapper ul.navbar-nav li a {
	position: relative;
	padding: 0 16px;
	color: #333;
	background: 0 0;
	-webkit-transition: all .25s;
	-o-transition: all .25s;
	transition: all .25s;
	font-family: 'Poppins', sans-serif;
	text-decoration: none;
}
/******** Form Css ********/
.form-wr {
	padding: 26px;
	margin-bottom: 31px;
	background: rgba(255, 255, 255, 0.8);
}
.form-row-group input.input-row {
	height: 44px;
	width: 100%;
	background-color: rgb(255, 255, 255);
	padding: 0px 8px;
	border-radius: 3px;
	border-width: 1px;
	border-style: solid;
	border-color: #39d9e0;
	font-size: 14px;
	outline: 0;
}
.form-row-group {
	margin-bottom: 11px;
}
.form-wrapper {
	margin-top: 50px;
}
.form-row-group textarea.input-row {
	height: 104px;
	background-color: rgb(255, 255, 255);
	padding: 0px 8px;
	border-radius: 3px;
	border-width: 1px;
	border-style: solid;
	border-color: #39d9e0;
	width: 100%;
	padding-top: 8px;
	font-size: 14px;
	outline: 0;
}
.form-row-group button {
	width: 100%;
	height: 52px;
	color: rgb(255, 255, 255);
	font-weight: 700;
	cursor: pointer;
	border-width: initial;
	border-style: none;
	background-color: #39d9e0;
	outline: 0;
}
.form-row-group button:hover {
	transition: background-color .2s;
	background-color: #1bbcc3;
}
/******** Form Css  END********/
.testimonial-btn a:hover {
	background: #0fafb7;
}
.appointment-btn a:hover {
	transition: background-color .2s;
	background-color: #1bbcc3;
}
.services-info .baner-btn a:hover {
	transition: background-color .2s;
	background-color: #1bbcc3;
}
.review-btn a:hover {
	transition: background-color .2s;
	background-color: #1bbcc3;
}
.row.appointment-row {
	padding-left: 15px;
	padding-right: 15px;
}
@media only screen and (max-width: 767px) {
.reviews .testimonial-content:after {
	display: none;
}
.copyright-info {
	padding-left: 15px;
	padding-right: 15px;
}
.dental-care-text {
	padding: 41px 19px;
}
.services-info {
	width: 100%;
	padding-bottom: 68px;
	padding-top: 51px;
	text-align: center;
}
.counter-value-info {
	padding: 25px 33px;
	display: inline-block;
	text-align: center;
	margin-right: 7px;
}
.single-smile-info {
	padding-top: 70px;
	text-align: center;
}
.appointment-left-info {
	width: 100%;
}
.appointment-btn {
	width: 100%;
	text-align: center;
	margin-top: 17px;
}
.appointment-row .appointment-box {
	padding-bottom: 50px;
	display: inline-block;
}
.appointment-left-info {
	margin-bottom: 39px;
	width: 100%;
	text-align: center;
}
.baner-title h3 {
	font-size: 37px;
	line-height: 48px;
	font-weight: 600;
	color: #ffffff;
}
.baner-title p {
	font-size: 22px;
	color: #ffffff;
	font-weight: normal;
	max-width: 100%;
	padding-top: 12px;
}
.baner-title h5 {
	font-size: 16px;
	color: #ffffff;
	margin-bottom: 10px;
}
.baner-title {
	text-align: center;
	margin-bottom: 56px;
}
.baner-section {
	padding-top: 72px;
	padding-bottom: 72px;
}
}
